{% load static %}
<!DOCTYPE html>
<head>
    <title>Explore</title>
    <meta http-equiv="Content-Type" content="utf-8">

    <!-- CSS part  -->
    <link rel="stylesheet" type="text/css" href="{% static '/css/style.css' %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

    <!-- Bootstrap js -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

</head>

<!-- fill all the body into grey color (#f0f0f0)  -->
<body style="background-color: #f0f0f0 ;">

    <!-- Create a bootstrap header  -->
    <nav class="navbar navbar-default navbar-fixed-top">
        <div class="container">
          <div class="collapse navbar-collapse" id="myNavbar">
            <ul class="nav navbar-nav navbar-right">
                {% if user.is_authenticated %}
                    <!-- User is loged  -->
                    <div class="navbar-brand" >Welcome  {{ user.get_username }}.</div>
                    <li class="list-group-item"><a href="/home/logout/">LOGOUT </a></li>
                 {% else %}
                    <!-- Visitor, user is not loged  -->
                    <div class="navbar-brand" > Welcome   new user.</div>
                    <li class="list-group-item"><a href="/login/">LOGIN </a></li>
                    <li class="list-group-item" ><a href="/register/">REGISTER</a></li>
                {% endif %}
            </ul>
          </div>
        </div>
    </nav>

<!-- Use a bootstrap class to center the text, fill the background and use a specific police-->
<div class="jumbotron text-center">

    <h1>Explore page</h1> 

<center>
        <!-- subtitle in the css file  -->
        <div class="subtitle">
            <!-- link to the form search  -->
            <p><a href="/formsearch/"><img src="{% static '/image/search.png' %}"  width="150" height="150"></a>
            <!-- &emsp use for spaces  -->
            &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;
                
            <!-- url for list data  -->
            <a href="/listData/"> <img src="{% static '/image/list.png' %}" width="150" height="150"></p> </a>
            <br>
            <!-- print the name of each url page and using a lot of spaces   -->
            Form search&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;Table Data 
            <br><br>
        </div>
        
        <!-- url for the home page   --> 
        <a href="/home"><button type="button" class="btn btn-default btn-lg"><font color="#8b0000">HOME</font></button>  </a>

    </div>
</center>

</body>
</html>